Subject: Re: Power joke and OT9+10
From: [email-masked]
Date: Sun, 19 Nov 2000 14:44:45 GMT
Newsgroups: alt.clearing.technology

Hi Ralph,

I have read most of the Revenius bulletins and totally agree that it was
not a joke at all! They
contain incredible amount of thruth  and source - at least per my humble
observation.

But honestly - I am really curious, who is/was the one posted them under
the name
Revenius? It was you? Or it is still a secret? Will there be more
bulletins coming out?
If anyone could answer... thanks! BTW I would like to co-audit
SuperPower!

Thank you,
FreeBeee

In article <[email-masked]>,
  Ralph Hilton <[email-masked]> wrote:
> "Palle P" <[email-masked]> wrote on Sun, 5 Nov 2000 14:50:43
+0100,
> in alt.clearing.technology :
>
> >> >For the record, Revenius was/is Ralph Hilton...
> >
> >> At first glance it would appear so.  But that would be a shallow
view.
> >> To someone able to think in terms of beings operating through
bodies
> >> as opposed to beings stuck to a single body, it's possible that
> >> Revenius and Ralph Hilton were two entirely separate identities,
> >> manifested by two entirely separate beings, even though only one
body
> >> was used in the process and they both were aware of each others
> >> presence and thoughts.
> >
> >> Robert
> >
> >That is true enough.
> >
> >What is Ralph's version of this story?
> >
> >Was he playing a joke on us or ...?
> >
> >LRH = L. Ralph Hilton?
>
> It was no joke.
>
> I find your perception of Power Processing rather strange. Your "joke"
is
> actually how things are. PCs run from being "No Source" through "Total
> Source. Leaving the process when they are stuck in "Total Source" is a
GAE.
> It should be run to an EP of recognition of sources.
>
> Super Power is an effort toward getting the gains of the Power
Processing
> approach widely available. It is incomplete awaiting further study and
> cognitions.
> --
> Ralph Hilton
> http://www.fzint.org/rhilton
> Freezone International: http://www.fzint.org
> C-Meter: http://www.inquisitive-instruments.co.uk/
>

Sent via Deja.com http://www.deja.com/
Before you buy.